Skip to content

Read Alert

POST
/api/v1/alerts/{alert_id}/read
curl --request POST \
--url https://example.com/api/v1/alerts/1/read
alert_id
required
Alert Id
integer

Successful Response

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object

Example generated

{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}